# Generated by Django 3.1.3 on 2020-11-29 17:37

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('project_settings', '0006_auto_20201126_2235'),
    ]

    operations = [
        migrations.RenameField(
            model_name='searchstring',
            old_name='isFixed',
            new_name='optional',
        ),
        migrations.RenameField(
            model_name='task',
            old_name='isFixed',
            new_name='optional',
        ),
    ]
